@charset "utf-8";
.display-pc{ display:inherit !important;}
/*********************************** MENU PRINCIPAL  ****************************************/
.logo{  width:13%; height:auto; float:left; padding:1% 12% 1% 0%;}
.datos_y_menu{  width:75%; height:auto; float:right;}
.datos_pag{  width:100%; height:auto; float:left;  padding:1% 0%;}
#menu_botones{ width:100%; height:auto; float:left; border-top:#2e2e2e 1px solid; }
#botones{ width:100%; height:auto; float:left; margin:0px; padding:0px; max-width:1400px;}
#botones li { display:inline; }
#botones li a {  
	font-family: normal;
	font-size: 20px;
	color: #bdbdbd;
	text-decoration: none;	
	width:20%;
	padding:3.5% 0%;
	float:left;
	-webkit-transition: background 1s, color 1s, text-shadow 1s, border-left 1s ;
	-webkit-transition-delay: 0.3s; 
	-moz-transition: background 1s, color 1s, text-shadow 1s;
	-moz-transition-delay: 0.2s;
	-ms-transition: background 1s, color 1s, text-shadow 1s;
	-ms-transition-delay: 0.2s;
	}
#botones li a:hover{
	font-family: normal;
	font-size: 20px;
	color: #e8a113;
	text-decoration: none;	
	width:20%;
	padding:3.5% 0%;
	float:left;
	 }	
#botones a:hover, #botones .active a{
	font-family: normal;
	font-size: 20px;
	color: #e8a113;
	text-decoration: none;	
	width:20%;
	padding:3.5% 0%;
	float:left;
} 
.cinoredes{ width:auto; height:auto; float:right; margin:0% 0.5%}
#Costos{ width:90%; height:auto; margin-left:auto; margin-right:auto; max-width:1000px; padding: 0% 5%;  overflow:hidden;}
/*********************************** INICIO  ********************************************/
.iniCont{ width:24%; height:auto; float:left; margin:0.5%;}
.ico_ini{ width:25%; height:auto; float:left; margin:0% 4%;}
/*********************************** BARRA FLOTANTE******************************************/
.barra_flotante{ width:45px; height:auto; float:left; padding:0%; position: fixed; z-index: 10000000; left:0%; margin-top:15%;}
.ico_llamar{ width:70%; height:auto; float:left; background:#01d59c; padding:5%;}
.ico_whatsapp{ width:70%; height:auto; float:left; background:#40e15d; padding:15%;}
.ico_facebook{ width:70%; height:auto; float:left; background:#3d548e; padding:15%;}
.ico_youtube{ width:70%; height:auto; float:left; background:#de1a2a; padding:15%;}
.ico_instagram{ width:70%; height:auto; float:left; background:#cb2a5f; padding:15%;}
.ico_mail{ width:70%; height:auto; float:left; background:#0f7dee; padding:15%;}
.ico_ubicacion{ width:70%; height:auto; float:left; background:#f6f6f6; padding:15%;}
/*********************************** CONOCENOS  **************************************************/
.cont_8{ width:17%; height:auto; float:left; margin-right:5%;}
.cont_9{ width:78%; height:auto; float:left;}
.cont_21{ width:30%; height:auto; float:left; margin-right:4%;}
.cont_22{ width:66%; height:auto; float:left;}
.ico_ini{ width:28%; height:auto; float:left; margin:0% 2%;}
/*********************************** CONOCENOS  ********************************************/
.nos1{ width:45%; height:auto; float:left; margin-right:2%; background:#666;}
.nos2{ width:53%; height:auto; float:left;}
/*********************************** GALERIA  ********************************************/
.gal{ width:30%; height:auto; float:left; margin:1%;}
/*********************************** SERVICIOS  ********************************************/
.serCaja{ width:30%; height:auto; float:left; margin:0% 1% 1% 0%; padding: 1%; background:#232323;}
/*********************************** INTERIORES *************************************************/
.contInt{ width:48%; height:auto; float:left; margin:0% 1%; }
.contIntTitulos{ width:92%; height:auto; float:left; padding:3% 4%; background:#000; margin-bottom:1%;}

.icoInt{ width:8%; height:auto; float:left;}
.texLike{ width:90%; height:auto; float:left; padding:1% 0%; margin-left:2%;}

.contGal{ width:100%; height:auto; float:left; margin-top:4%;}
.contFot{ width:60%; height:auto; float:left; margin:0% 20% 1% 20%;  padding:2%; background:#232323;}
/*********************************** SERVICIOS  ********************************************/
.servc{ width:31%; height:auto; float:left; background:#24331e; padding:0.5%; margin:0% 0% 8% 0.5%; border-top:#5ba243 5px solid; border-bottom:#1e2b19 2px solid; display: inline-block;}
.servv{ width:100%; height:auto; float:left;}

figure {
	overflow: hidden;
	margin: 0px;
}
.contFot img {
	display: block;
	width: 100%;
	height: auto;
	cursor: pointer;
}
.contFot #zoom-In figure img {
	transform: scale(1);
	transition: 0.3s ease-in-out;
}
.contFot #zoom-In figure:hover img {
	transform: scale(1.5);
}
/*********************************** PIE  **********************************************************************/
.pie_9{ width:40%; height:auto; float:left; margin-right:5%;}
.pie_10{ width:35%; height:auto; float:left; margin-right:5%;}
.pie_11{ width:15%; height:auto; float:left; }
.pie_linea{ width:100%; height:auto; float:left; margin:4% 0%; }
.pie_titulo{ width:100%; height:auto; float:left; }
.pie_texto{ width:100%; height:auto; float:left; }
/*********************************** TIPOGRAFIAS  *****************************************/
.Titulo_blanco {
	font-family: titulo;
	font-size: 50px;
	color: #fff;
	text-decoration: none;
	line-height: 70px;
}
.SubTitulo_blanco {
	font-family: titulo;
	font-size: 30px;
	color: #fff;
	text-decoration: none;
	line-height: 40px;
}
.Texto_blanco {
	font-family: normal;
	font-size: 20px;
	color: #3b5e9c;
	text-decoration: none;
	line-height: 28px;
}
.Texto {
	font-family: cursiva;
	font-size: 17px;
	color: #fff;
	text-decoration: none;
	line-height: 30px;
}
.Titulo {
	font-family: titulo;
	font-size: 35px;
	color: #e8a113;
	text-decoration: none; 
}
.Sub_Titulo {
	font-family: titulo;
	font-size: 20px;
	color: #fff;
	text-decoration: none;
}
.Titulo_pie {
	font-family: titulo;
	font-size: 20px;
	color: #FFF; letter-spacing:2px;
}	
.Texto_pie {
	font-family: cursiva;
	font-size: 15px;
	color: #bdbdbd;
	text-decoration: none;
    line-height: 25px;
}